<?xml version="1.0" encoding="UTF-8"?>
<firmware xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<product>ZyAIR</product>
	<model>ZyAir B-3000</model>
	<version>3.50(HC.6)</version>
	<date>08/22/2005</date>
</firmware>